Page MenuHomePhabricator

Improve explanatory text of text editor
Closed, ResolvedPublic

Description

Motivation
Tests showed that users are not interested in seeing all version history info when dissolving edit conflicts. Instead, they just want to know why the changes happened (aka edit summary) and who to contact (aka user name)

Task
Adapt the text as visible in the screenshot:

Details

Related Gerrit Patches:
mediawiki/extensions/TwoColConflict : masterAdd edit summary to TwoColConflict

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 4 2017, 1:45 PM

Change 345858 had a related patch set uploaded (by Andrew-WMDE):
[mediawiki/extensions/TwoColConflict@master] Add edit summary to TwoColConflict

https://gerrit.wikimedia.org/r/345858

Change 345858 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Add edit summary to TwoColConflict

https://gerrit.wikimedia.org/r/345858

WMDE-Fisch moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Apr 25 2017, 3:24 PM
WMDE-Fisch closed this task as Resolved.May 3 2017, 8:53 AM
WMDE-Fisch removed a project: Patch-For-Review.
Restricted Application added a project: TCB-Team. · View Herald TranscriptJun 7 2017, 12:00 PM